html, body {
font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
font-size: 13px;
background-color: #DDD;
color: #333;
margin: 0;
padding: 0;
min-width: 900px;
line-height: 180%;
height: 100%;
}

#wrap {
	border-left: 1px solid #AAA;
	border-right: 1px solid #AAA;
background-color: #FFF;
	width: 900px;
	margin: 0px auto;
min-height: 100%;
}

#header a img {
	border: none;
}

#content {
	padding: 20px 20px 70px 20px;
}

#footer {
	text-align: center;
font-size: 11px;
color: #666;
margin-top: -40px;
}
	
#footer a {
color: #666;
text-decoration: none;
}
	
div#nav {
	width: 100%;
	background: transparent url('../images/newulbar.gif') repeat-x center center;
}
#nav ul {
	list-style: none;
	margin: 0px 0px 0px 12px;
	padding: 0;
	float: left;
}
#nav ul li {
	margin-left: -12px;
	float: right;
}
#nav ul li a {
	display: block;
	margin-left: 0px;
	padding: 2px 17px 3px 14px;
	background: transparent url('../images/newnavbar.png') no-repeat center right;
color: #FFF;
text-decoration: none;
}
#nav ul li a:hover, #nav ul li a.here {
	background: transparent url('../images/newnavbar_o.png') no-repeat center right;
}
table.update {
	margin: 0 auto;
}

.update div {
	white-space: nowrap;
	overflow: hidden;
}

.update input, input.custom {
font-size: 11px;
padding: 0px 2px;
}

.update th {
	border: none;
	text-align: center;
	padding-top: 20px;
}

.leftimage {
	float: left;
	padding: 0px 10px 10px 0px;
}

.rightimage {
	float: right;
	padding: 0px 0px 10px 10px;
}

.leftimage p, .rightimage p, .centerimage p {
	text-align: center;
	font-weight: bold;
font-size: 11px;
margin-top: 3px;
line-height: 120%;
}

table.pedigree {
	margin: 0 auto;
	line-height: 17px;
}

.pedigree td {
	text-align: left;
}

td.up {
border-top: 1px solid #AA9;
border-left: 1px solid #AA9;
	height: 8px;
	width: 25px;
}
td.down {
	height: 8px;
border-left: 1px solid #AA9;
border-bottom: 1px solid #AA9;
	height: 8px;
	width: 25px;
}
td.leftside {
border-left: 1px solid #AA9;
}
td.spacer {
	width: 40px;
}
td.new {
	height: 8px;
	width: 25px;
}

td.dotpt {
	width: 80px;
}

td.dotpt div {
	width: 80px;
	white-space: nowrap;
	overflow: hidden;
}

td.dotpt div span {
color: #AA9;
font-family: Arial, helvetica, sans-serif;
}
ul.float {
margin-left: 0px;
padding-left: 20px;
line-height: 120%;
}

ul.float li {
list-style: none;
float: left;
padding: 0px 10px 0px 10px;
text-align: center;
height: 196px;
}

ul.float li a {
display: block;
padding: 3px;
text-decoration: none;
color: #403;
background-color: #DCD;
border: 1px solid #BBA;
}

#content ul.float li a img {
border: none;
}

ul.float li a:hover {
background-color: #EDE;
}
  
div.date {
width: 40px;
height: 37px;
background: transparent url(../images/date.gif) no-repeat top left;
padding: 6px 8px 7px 2px;
text-align: center;
color: #94E;
font-size: 10px;
font-weight: bold;
line-height: 110%;
float: left;
margin-right: 10px;
}

input.custom {
height: 22px;
background: transparent url('../images/newnavbar.png') repeat-x center center;
	border: none;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
	color: #FFC;
	margin: 1px;
	padding: 0px 6px;
}

input.custom:hover {
cursor: pointer;
background: transparent url('../images/newnavbar_o.png') repeat-x center center;
}

/* All remaining definitions used by /sales.php */

.header div {
	font-weight: bold;
}

div.cell1 {
	width: 260px;
}

div.aname {
	width: 200px;
	padding: 0px 0px 0px 5px;
}

div.cell2 {
	width: 60px;
}

div.cell3 {
	width: 240px;
}

div.cell4 {
	width: 60px;
}

.grey div.aname.sold {
background-color: transparent;
background-image: url(../images/sold.png);
background-repeat: no-repeat;
background-position: center center;
background: transparent url(../images/sold.png) no-repeat center center;
}

.grey div.aname.under {
background-color: transparent;
background-image: url(../images/underoffer.png);
background-repeat: no-repeat;
background-position: center center;
background: transparent url(../images/underoffer.png) no-repeat center center;
}

div.details {
	padding: 5px 5px 5px 5px;
/* background-color: #FEFAED; */
}

table.tab {
margin: 10px auto;
}

.tab td div {
	width: 100px;
	white-space: nowrap;
	overflow: hidden;
}

.tab td span {
color: #CAC;
}

div.details {
	clear: both;
}

div.grey {
background-color: #DCD;
}

div.down .aname {
	font-weight: bold;
}

.grey div, .header div {
display: inline-block;
vertical-align: top;
}

.show, .demo {cursor:pointer;}

.show {
	margin-top: -17px;
	display: block;
	text-align:right;
	/* float: right; */
}
.show img {
	border: none;
}

div.hline {
clear: both;
height: 2px;
background-color: #CAC;
}

